Subject: RE: [Idr] BGP4 FSM question

From: "Susan Hares" <[email-masked]>
Date: Mon, 9 Jan 2006 13:21:29 -0700

Vikram:

Collision state was fixed by working group.
Please see draft.  Draft is at RFC level.

Sue

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Tony Li
Sent: Monday, January 09, 2006 2:45 PM
To: Vikram Reddy
Cc: [email-masked]
Subject: Re: [Idr] BGP4 FSM question

Please see draft-ietf-idr-bgp4-26.txt

Tony

On Jan 9, 2006, at 11:04 AM, Vikram Reddy wrote:

> Hello folks,
>
> I had a question about the FSM in BGP-4.
> I am not sure, but was there was a problem
> in BGP 4 (RFC 177) with the FSM collision detection rules?
>
> According to what I vaguely remember, there was particular
> sequence of message passing between peers which
> would result in both of them getting stuck in the
> active state.
>
> This was supposed to be addressed in the later idr drafts.
>
> Could you please comment on this and let me know if
> I am right or wrong?
>
> Thanks.
> Vikram.
>
> _______________________________________________
> Idr mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/idr

_______________________________________________
Idr mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/idr

_______________________________________________
Idr mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/idr